Bug 1689537 - Review Request: rust-rustc-hash - Speed, non-cryptographic hash used in rustc
Summary: Review Request: rust-rustc-hash - Speed, non-cryptographic hash used in rustc
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Igor Gnatenko
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: rust-rusttype
TreeView+ depends on / blocked
 
Reported: 2019-03-16 15:00 UTC by Robert-André Mauchin
Modified: 2019-12-05 14:18 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-17 16:00:24 UTC


Attachments (Terms of Use)

Description Robert-André Mauchin 2019-03-16 15:00:37 UTC
Spec URL: https://eclipseo.fedorapeople.org/for-review/rust-rustc-hash.spec
SRPM URL: https://eclipseo.fedorapeople.org/for-review/rust-rustc-hash-1.0.1-1.fc31.src.rpm

Description:
Speed, non-cryptographic hash used in rustc.

Fedora Account System Username: eclipseo

Comment 1 Robert-André Mauchin 2019-03-16 15:05:12 UTC
Koji scratch build: https://koji.fedoraproject.org/koji/taskinfo?taskID=33536240

Comment 3 Robert-André Mauchin 2019-03-16 15:12:49 UTC
Koji scratch build: https://koji.fedoraproject.org/koji/taskinfo?taskID=33536448

Comment 4 Robert-André Mauchin 2019-03-17 16:00:24 UTC
I'm dropping the Glium packaging as upstream is dead and does not work with newer Glutin.

Comment 6 Robert-André Mauchin 2019-10-18 21:54:41 UTC
Koji scratch build: https://koji.fedoraproject.org/koji/taskinfo?taskID=38376112


Note You need to log in before you can comment on or make changes to this bug.